﻿* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
    

}

/*where the menu across lies from top 0 changed from height: 80px;padding: 10px 0;*/
header {
    height: 65px;
    background-color: #0099FF;
    padding: 11px 0;
    z-index:999;
}
/*changed from padding 0 15px*/
.menu-wrap {
    display: flex;
    justify-content: space-between;
    padding: 0 15px;
    z-index:999;
}

/*changed from height: 50px*/
.logo-img {
    height: 30px;
}

/*this is where the hamburger is placed--changed from font-size:2.4em and line-height: 40px*/
.menu-icon {
    font-size: 2.4em;
    color: #ffffff;
    line-height: 20px;
}

/*links on side menu background almost #0099FF*/
.menu li {
  padding: 10px;
  background-color: #0099FF;
  color: #ffffff;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

/*links on hover background #0099FF*/
.menu li:hover {
  background-color: #0099FF;
}

/*Distance to dropdown - links on menu background almost #0099FF -cahnged from top:70px;*/
nav {
    position: absolute;
    top:40px;
    left:0;
    width: 100%;
    height: 2px;

}


nav ul {
    list-style-type: none;
    max-height: 0px;
    overflow: hidden;
    transition: all 0.4s;
}

/*font color on links on menu- white*/
nav ul li a {
    display: inline-block;
    padding: 0px;
    /* Add your custom styles below to change appearance of links */
    color: #ffffff;
    text-decoration: none;
    letter-spacing: 0.05em;
}


#checkbox {
    display: none;
}
 /* where drop down links are grouped*/

#checkbox:checked ~ nav ul {
    max-height: 300px;
    padding: 5px 0;
    transition: all 0.5s;    
}

/*width where the hamburger shows up at -was 768 width*/
@media (min-width: 1168px) { 
    .menu-icon {
        display: none;
    }
    nav {
        position: relative;
        top: -10px;
        background-color: transparent;
    }
    /*list of menu items - changed from max-height: 80px;*/
    nav ul {
        max-height: 60px;
        padding: 15px 0;
        text-align: right;
    }
    nav ul li {
        display: inline-flex;
        padding-left: 0px;
    }
}

h1{
    font-size: 2.2em;
    text-align: center;
    padding: 60px 40px 30px;
    color: #545454;
    line-height: 1.2;
}
h2{
    font-size: 2.2em;
    text-align: left;
    padding: 60px 40px 30px;
    color: #545454;
    line-height: 1.2;
}
p{
    line-height: 1.6;
    font-size: 1.2em;
    padding: 0 40px;
    text-align: center;
    color: #545454;
}